Bug 19371 - Installation error, could not proceed with install
Installation error, could not proceed with install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-19 05:38 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 12:30:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-19 05:38:09 EDT
+++++++++++++++++++++++++++++++++++++++++++++++
 install error during server install RedHat7.0

  package: bind-8.8.8_P5-25 
  Summeary: A DNS (Domain Name System) Server

+++++++++++++++++++++++++++++++++++++++++++++++



Traceback (innermost last)
  File "/var/tmp/anaconda- 7.0.1//usr/lib/anconda/iw/progress_gui.py",line 
20, in run
    rc = self.todo.doinstall ()
  File "/var/tmp/anaconda- 7.0.1//usr/lib/anconda/todo.py",line 1543, in 
doinstall
    self.instCallback,p)
  File "/var/tmp/anaconda- 7.0.1//usr/lib/anconda/todo.py",line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno2] No such file or directory: '/mnt/source/RedHat/RPM/bind- 
8.2.2_P5-25.i386.rpm'

    
The comment says:
An exceptional condition has occured. This is most likely a bug. Please 
copy the text of this exception and file a bug report at 
http://bugzilla.redhat.com/bugzilla
Comment 1 Michael Fulbright 2000-10-19 17:52:36 EDT
Could you attach the rest of the traceback - there should be a section with line
numbers and source code file names.
Comment 2 Michael Fulbright 2000-11-22 12:30:47 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.